Subject: Re: CCL:a question about Koopmans' theorem

From: John McKelvey <jmmckel_at_attglobal.net>
Date: Sat, 19 Mar 2005 18:30:13 -0600

Hello...

Thought I'd throw in my $0.02 just in case the horse is not yet dead...

If we consider the process E(products) - E(reactants), and use a simple 
Huckel theory model one gets

delta-E (ionization) = -eps(Homo)

delta-E (electron affinity) = + eps(LUMO)..

I like this because it make sense to me in the thermodynamic sense, 
assuming that occupied energy levels are usually < 0.

If occupied MO's have negative eigenvalyes then KT says one has to 
expend energy to remove an electron, but also if the HOMO is > 0 then 
removal of an electron is "facilitated", so to speak.

For the electron affinity a negative LUMO eigenvalue means "favorable" 
while a positive one would mean "unfavorable"

Cheers,

john McKelvey

Dr. Daniel Glossman-Mitnik wrote:

> Dear netters:
>
> I am a bit confused about Koopmans  theorem. In Essentials of 
> Computational
>
> Chemistry, C.J. Cramer, Wiley, 2002, we can read on page 181:   Koopmans 
>
> theorem equates the energy of the HOMO with the IP  . On page 182, we
>
> can read   Koopmans4 theorem can be formally applied to electron 
> affinities
>
> (EAs) as well. i.e., the EA can be taken to be the orbital energy of 
> the lowest
>
> unoccupied (virtual) orbital  
>
> That is IP = -E(HOMO) and EA = E(LUMO)
>
> But many articles, quote the opposite for the EA.
>
> As an example, in Reactivity Descriptors, PK Chattaraj et al, in the book
>
> Computational Medicinal Chemistry for Drug Discovery, we can read on
>
> page 302:    In ab initio MO theory, I and A can be approximated as the
>
> negative of energies of HOMO and LUMO, respectivelu, using Koopmans 
>
> theorem  
>
> That is IP = -E(HOMO) and EA = -E(LUMO)
>
> Beyond the validity of this approximation, specially for anions, which one
>
> is correct : EA = E(LUMO) or EA = -E(LUMO) ??
>
> Thanks for your help
>
> Daniel
>
> ************************************************************
>
> Dr. Daniel Glossman-Mitnik
>
> Grupo NANOCOSMO - CIMAV
>
> Nanociencia y Nanotecnologma Computacional
>
> Simulacisn y Modelado Molecular
>
> Miguel de Cervantes 120 - Comp. Ind. Chihuahua
>
> Chihuahua, Chih. 31109 - MEXICO
>
> Tel.: (52) 614 4391151 FAX: (52) 614 4391130
>
> Part.: (52) 614 4987113 Cel.: (52) 614 1635322
>
> E-mail: daniel.glossman_at_cimav.edu.mx <mailto:daniel.glossman_at_cimav.edu.mx>
>
> dglossman_at_prodigy.net.mx <mailto:dglossman_at_prodigy.net.mx>
>
> *************************************************************
>